set CMSDK_WRPR_BASE           0x40003000
set CMSDK_WRPR_APB0_CTRL [expr $CMSDK_WRPR_BASE + 0x0]
set CMSDK_WRPR_APB0_CTRL_CLK_ENABLE__RESET_VALUE 0x00000000
set CMSDK_WRPR_APB0_CTRL_SRESET__RESET_VALUE 0x00000001
set CMSDK_WRPR_APB0_CTRL__RESET_VALUE 0x00000002
set CMSDK_WRPR_APB1_CTRL [expr $CMSDK_WRPR_BASE + 0x4]
set CMSDK_WRPR_APB1_CTRL_CLK_ENABLE__RESET_VALUE 0x00000000
set CMSDK_WRPR_APB1_CTRL_SRESET__RESET_VALUE 0x00000001
set CMSDK_WRPR_APB1_CTRL__RESET_VALUE 0x00000002
set CMSDK_WRPR_APB2_CTRL [expr $CMSDK_WRPR_BASE + 0x8]
set CMSDK_WRPR_APB2_CTRL_CLK_ENABLE__RESET_VALUE 0x00000000
set CMSDK_WRPR_APB2_CTRL_SRESET__RESET_VALUE 0x00000001
set CMSDK_WRPR_APB2_CTRL__RESET_VALUE 0x00000002
set CMSDK_WRPR_APB3_CTRL [expr $CMSDK_WRPR_BASE + 0xc]
set CMSDK_WRPR_APB3_CTRL_CLK_ENABLE__RESET_VALUE 0x00000000
set CMSDK_WRPR_APB3_CTRL_SRESET__RESET_VALUE 0x00000001
set CMSDK_WRPR_APB3_CTRL__RESET_VALUE 0x00000002
set CMSDK_WRPR_APB4_CTRL [expr $CMSDK_WRPR_BASE + 0x10]
set CMSDK_WRPR_APB4_CTRL_CLK_ENABLE__RESET_VALUE 0x00000000
set CMSDK_WRPR_APB4_CTRL_SRESET__RESET_VALUE 0x00000001
set CMSDK_WRPR_APB4_CTRL__RESET_VALUE 0x00000002
set CMSDK_WRPR_APB5_CTRL [expr $CMSDK_WRPR_BASE + 0x14]
set CMSDK_WRPR_APB5_CTRL_CLK_ENABLE__RESET_VALUE 0x00000000
set CMSDK_WRPR_APB5_CTRL_SRESET__RESET_VALUE 0x00000001
set CMSDK_WRPR_APB5_CTRL__RESET_VALUE 0x00000002
set CMSDK_WRPR_APB6_CTRL [expr $CMSDK_WRPR_BASE + 0x18]
set CMSDK_WRPR_APB6_CTRL_CLK_ENABLE__RESET_VALUE 0x00000000
set CMSDK_WRPR_APB6_CTRL_SRESET__RESET_VALUE 0x00000001
set CMSDK_WRPR_APB6_CTRL__RESET_VALUE 0x00000002
set CMSDK_WRPR_APB7_CTRL [expr $CMSDK_WRPR_BASE + 0x1c]
set CMSDK_WRPR_APB7_CTRL_CLK_ENABLE__RESET_VALUE 0x00000000
set CMSDK_WRPR_APB7_CTRL_SRESET__RESET_VALUE 0x00000001
set CMSDK_WRPR_APB7_CTRL__RESET_VALUE 0x00000002
set CMSDK_WRPR_APB8_CTRL [expr $CMSDK_WRPR_BASE + 0x20]
set CMSDK_WRPR_APB8_CTRL_CLK_ENABLE__RESET_VALUE 0x00000000
set CMSDK_WRPR_APB8_CTRL_SRESET__RESET_VALUE 0x00000001
set CMSDK_WRPR_APB8_CTRL__RESET_VALUE 0x00000002
set CMSDK_WRPR_APB9_CTRL [expr $CMSDK_WRPR_BASE + 0x24]
set CMSDK_WRPR_APB9_CTRL_CLK_ENABLE__RESET_VALUE 0x00000000
set CMSDK_WRPR_APB9_CTRL_SRESET__RESET_VALUE 0x00000001
set CMSDK_WRPR_APB9_CTRL__RESET_VALUE 0x00000002
set CMSDK_WRPR_APB10_CTRL [expr $CMSDK_WRPR_BASE + 0x28]
set CMSDK_WRPR_APB10_CTRL_CLK_ENABLE__RESET_VALUE 0x00000000
set CMSDK_WRPR_APB10_CTRL_SRESET__RESET_VALUE 0x00000001
set CMSDK_WRPR_APB10_CTRL__RESET_VALUE 0x00000002
set CMSDK_WRPR_APB11_CTRL [expr $CMSDK_WRPR_BASE + 0x2c]
set CMSDK_WRPR_APB11_CTRL_CLK_ENABLE__RESET_VALUE 0x00000000
set CMSDK_WRPR_APB11_CTRL_SRESET__RESET_VALUE 0x00000001
set CMSDK_WRPR_APB11_CTRL__RESET_VALUE 0x00000002
set CMSDK_WRPR_APB12_CTRL [expr $CMSDK_WRPR_BASE + 0x30]
set CMSDK_WRPR_APB12_CTRL_CLK_ENABLE__RESET_VALUE 0x00000000
set CMSDK_WRPR_APB12_CTRL_SRESET__RESET_VALUE 0x00000001
set CMSDK_WRPR_APB12_CTRL__RESET_VALUE 0x00000002
set CMSDK_WRPR_APB13_CTRL [expr $CMSDK_WRPR_BASE + 0x34]
set CMSDK_WRPR_APB13_CTRL_CLK_ENABLE__RESET_VALUE 0x00000000
set CMSDK_WRPR_APB13_CTRL_SRESET__RESET_VALUE 0x00000001
set CMSDK_WRPR_APB13_CTRL__RESET_VALUE 0x00000002
set CMSDK_WRPR_APB14_CTRL [expr $CMSDK_WRPR_BASE + 0x38]
set CMSDK_WRPR_APB14_CTRL_CLK_ENABLE__RESET_VALUE 0x00000000
set CMSDK_WRPR_APB14_CTRL_SRESET__RESET_VALUE 0x00000001
set CMSDK_WRPR_APB14_CTRL__RESET_VALUE 0x00000002
set CMSDK_WRPR_APB15_CTRL [expr $CMSDK_WRPR_BASE + 0x3c]
set CMSDK_WRPR_APB15_CTRL_CLK_ENABLE__RESET_VALUE 0x00000000
set CMSDK_WRPR_APB15_CTRL_SRESET__RESET_VALUE 0x00000001
set CMSDK_WRPR_APB15_CTRL__RESET_VALUE 0x00000002
set CMSDK_WRPR_CLK_HPC_PIN_OUT_CTRL [expr $CMSDK_WRPR_BASE + 0x40]
set CMSDK_WRPR_CLK_HPC_PIN_OUT_CTRL_CLK_HPC_SEL__RESET_VALUE 0x00000000
set CMSDK_WRPR_CLK_HPC_PIN_OUT_CTRL__RESET_VALUE 0x00000000
set CMSDK_WRPR_CLK_HMC_PIN_OUT_CTRL [expr $CMSDK_WRPR_BASE + 0x44]
set CMSDK_WRPR_CLK_HMC_PIN_OUT_CTRL_CLK_MPC_SEL__RESET_VALUE 0x00000000
set CMSDK_WRPR_CLK_HMC_PIN_OUT_CTRL__RESET_VALUE 0x00000000
set CMSDK_WRPR_CLK_LMC_PIN_OUT_CTRL [expr $CMSDK_WRPR_BASE + 0x48]
set CMSDK_WRPR_CLK_LMC_PIN_OUT_CTRL_CLK_LPC_SEL__RESET_VALUE 0x00000000
set CMSDK_WRPR_CLK_LMC_PIN_OUT_CTRL__RESET_VALUE 0x00000000
set CMSDK_WRPR_DBG_CTRL [expr $CMSDK_WRPR_BASE + 0x4c]
set CMSDK_WRPR_DBG_CTRL_BLE_DBG_SEL__RESET_VALUE 0x00000005
set CMSDK_WRPR_DBG_CTRL_EM_BLOCK_WDATA__RESET_VALUE 0x00000000
set CMSDK_WRPR_DBG_CTRL_EM_BLOCK_ADDR__RESET_VALUE 0x00000000
set CMSDK_WRPR_DBG_CTRL__RESET_VALUE 0x00000005
set CMSDK_WRPR_PIN_SELECTION_A [expr $CMSDK_WRPR_BASE + 0x50]
set CMSDK_WRPR_PIN_SELECTION_A_P5_SEL__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_SELECTION_A_P4_SEL__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_SELECTION_A_P3_SEL__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_SELECTION_A_P2_SEL__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_SELECTION_A_P1_SEL__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_SELECTION_A_P0_SEL__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_SELECTION_A__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_SELECTION_B [expr $CMSDK_WRPR_BASE + 0x54]
set CMSDK_WRPR_PIN_SELECTION_B_P11_SEL__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_SELECTION_B_P10_SEL__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_SELECTION_B_P9_SEL__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_SELECTION_B_P8_SEL__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_SELECTION_B_P7_SEL__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_SELECTION_B_P6_SEL__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_SELECTION_B__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_SELECTION_C [expr $CMSDK_WRPR_BASE + 0x58]
set CMSDK_WRPR_PIN_SELECTION_C_P17_SEL__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_SELECTION_C_P16_SEL__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_SELECTION_C_P15_SEL__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_SELECTION_C_P14_SEL__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_SELECTION_C_P13_SEL__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_SELECTION_C_P12_SEL__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_SELECTION_C__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_SELECTION_D [expr $CMSDK_WRPR_BASE + 0x5c]
set CMSDK_WRPR_PIN_SELECTION_D_P23_SEL__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_SELECTION_D_P22_SEL__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_SELECTION_D_P21_SEL__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_SELECTION_D_P20_SEL__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_SELECTION_D_P19_SEL__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_SELECTION_D_P18_SEL__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_SELECTION_D__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_SELECTION_E [expr $CMSDK_WRPR_BASE + 0x60]
set CMSDK_WRPR_PIN_SELECTION_E_P29_SEL__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_SELECTION_E_P28_SEL__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_SELECTION_E_P27_SEL__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_SELECTION_E_P26_SEL__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_SELECTION_E_P25_SEL__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_SELECTION_E_P24_SEL__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_SELECTION_E__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_SELECTION_F [expr $CMSDK_WRPR_BASE + 0x64]
set CMSDK_WRPR_PIN_SELECTION_F_P33_SEL__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_SELECTION_F_P32_SEL__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_SELECTION_F_P31_SEL__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_SELECTION_F_P30_SEL__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_SELECTION_F__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_PU_A [expr $CMSDK_WRPR_BASE + 0x68]
set CMSDK_WRPR_PIN_PU_A_P7_PU__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_PU_A_P6_PU__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_PU_A_P5_PU__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_PU_A_P4_PU__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_PU_A_P3_PU__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_PU_A_P2_PU__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_PU_A_P1_PU__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_PU_A_P0_PU__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_PU_A__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_PU_B [expr $CMSDK_WRPR_BASE + 0x6c]
set CMSDK_WRPR_PIN_PU_B_P15_PU__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_PU_B_P14_PU__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_PU_B_P13_PU__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_PU_B_P12_PU__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_PU_B_P11_PU__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_PU_B_P10_PU__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_PU_B_P9_PU__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_PU_B_P8_PU__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_PU_B__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_PU_C [expr $CMSDK_WRPR_BASE + 0x70]
set CMSDK_WRPR_PIN_PU_C_P23_PU__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_PU_C_P22_PU__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_PU_C_P21_PU__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_PU_C_P20_PU__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_PU_C_P19_PU__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_PU_C_P18_PU__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_PU_C_P17_PU__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_PU_C_P16_PU__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_PU_C__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_PU_D [expr $CMSDK_WRPR_BASE + 0x74]
set CMSDK_WRPR_PIN_PU_D_P31_PU__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_PU_D_P30_PU__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_PU_D_P29_PU__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_PU_D_P28_PU__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_PU_D_P27_PU__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_PU_D_P26_PU__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_PU_D_P25_PU__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_PU_D_P24_PU__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_PU_D__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_PU_E [expr $CMSDK_WRPR_BASE + 0x78]
set CMSDK_WRPR_PIN_PU_E_P33_PU__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_PU_E_P32_PU__RESET_VALUE 0x00000000
set CMSDK_WRPR_PIN_PU_E__RESET_VALUE 0x00000000
set CMSDK_WRPR_INTRPT_CFG_0 [expr $CMSDK_WRPR_BASE + 0x7c]
set CMSDK_WRPR_INTRPT_CFG_0_INTRPT0_MASK__RESET_VALUE 0x00000001
set CMSDK_WRPR_INTRPT_CFG_0__RESET_VALUE 0x00000001
set CMSDK_WRPR_INTRPT_CFG_1 [expr $CMSDK_WRPR_BASE + 0x80]
set CMSDK_WRPR_INTRPT_CFG_1_INTRPT1_MASK__RESET_VALUE 0x00000002
set CMSDK_WRPR_INTRPT_CFG_1__RESET_VALUE 0x00000002
set CMSDK_WRPR_INTRPT_CFG_2 [expr $CMSDK_WRPR_BASE + 0x84]
set CMSDK_WRPR_INTRPT_CFG_2_INTRPT2_MASK__RESET_VALUE 0x00000004
set CMSDK_WRPR_INTRPT_CFG_2__RESET_VALUE 0x00000004
set CMSDK_WRPR_INTRPT_CFG_3 [expr $CMSDK_WRPR_BASE + 0x88]
set CMSDK_WRPR_INTRPT_CFG_3_INTRPT3_MASK__RESET_VALUE 0x00000008
set CMSDK_WRPR_INTRPT_CFG_3__RESET_VALUE 0x00000008
set CMSDK_WRPR_INTRPT_CFG_4 [expr $CMSDK_WRPR_BASE + 0x8c]
set CMSDK_WRPR_INTRPT_CFG_4_INTRPT4_MASK__RESET_VALUE 0x00002000
set CMSDK_WRPR_INTRPT_CFG_4__RESET_VALUE 0x00002000
set CMSDK_WRPR_INTRPT_CFG_5 [expr $CMSDK_WRPR_BASE + 0x90]
set CMSDK_WRPR_INTRPT_CFG_5_INTRPT5_MASK__RESET_VALUE 0x00000000
set CMSDK_WRPR_INTRPT_CFG_5__RESET_VALUE 0x00000000
set CMSDK_WRPR_INTRPT_CFG_6 [expr $CMSDK_WRPR_BASE + 0x94]
set CMSDK_WRPR_INTRPT_CFG_6_INTRPT6_MASK__RESET_VALUE 0x01ff0000
set CMSDK_WRPR_INTRPT_CFG_6__RESET_VALUE 0x01ff0000
set CMSDK_WRPR_INTRPT_CFG_7 [expr $CMSDK_WRPR_BASE + 0x98]
set CMSDK_WRPR_INTRPT_CFG_7_INTRPT7_MASK__RESET_VALUE 0x02000010
set CMSDK_WRPR_INTRPT_CFG_7__RESET_VALUE 0x02000010
set CMSDK_WRPR_INTRPT_CFG_8 [expr $CMSDK_WRPR_BASE + 0x9c]
set CMSDK_WRPR_INTRPT_CFG_8_INTRPT8_MASK__RESET_VALUE 0x00000020
set CMSDK_WRPR_INTRPT_CFG_8__RESET_VALUE 0x00000020
set CMSDK_WRPR_INTRPT_CFG_9 [expr $CMSDK_WRPR_BASE + 0xa0]
set CMSDK_WRPR_INTRPT_CFG_9_INTRPT9_MASK__RESET_VALUE 0x00000040
set CMSDK_WRPR_INTRPT_CFG_9__RESET_VALUE 0x00000040
set CMSDK_WRPR_INTRPT_CFG_10 [expr $CMSDK_WRPR_BASE + 0xa4]
set CMSDK_WRPR_INTRPT_CFG_10_INTRPT10_MASK__RESET_VALUE 0x00000080
set CMSDK_WRPR_INTRPT_CFG_10__RESET_VALUE 0x00000080
set CMSDK_WRPR_INTRPT_CFG_11 [expr $CMSDK_WRPR_BASE + 0xa8]
set CMSDK_WRPR_INTRPT_CFG_11_INTRPT11_MASK__RESET_VALUE 0x00000100
set CMSDK_WRPR_INTRPT_CFG_11__RESET_VALUE 0x00000100
set CMSDK_WRPR_INTRPT_CFG_12 [expr $CMSDK_WRPR_BASE + 0xac]
set CMSDK_WRPR_INTRPT_CFG_12_INTRPT12_MASK__RESET_VALUE 0x00000200
set CMSDK_WRPR_INTRPT_CFG_12__RESET_VALUE 0x00000200
set CMSDK_WRPR_INTRPT_CFG_13 [expr $CMSDK_WRPR_BASE + 0xb0]
set CMSDK_WRPR_INTRPT_CFG_13_INTRPT13_MASK__RESET_VALUE 0x00000400
set CMSDK_WRPR_INTRPT_CFG_13__RESET_VALUE 0x00000400
set CMSDK_WRPR_INTRPT_CFG_14 [expr $CMSDK_WRPR_BASE + 0xb4]
set CMSDK_WRPR_INTRPT_CFG_14_INTRPT14_MASK__RESET_VALUE 0x00000800
set CMSDK_WRPR_INTRPT_CFG_14__RESET_VALUE 0x00000800
set CMSDK_WRPR_INTRPT_CFG_15 [expr $CMSDK_WRPR_BASE + 0xb8]
set CMSDK_WRPR_INTRPT_CFG_15_INTRPT15_MASK__RESET_VALUE 0x3c001000
set CMSDK_WRPR_INTRPT_CFG_15__RESET_VALUE 0x3c001000
set CMSDK_WRPR_REMAP [expr $CMSDK_WRPR_BASE + 0xbc]
set CMSDK_WRPR_REMAP_QSPI_DROP__RESET_VALUE 0x00000000
set CMSDK_WRPR_REMAP__RESET_VALUE 0x00000000
set CMSDK_WRPR_AHB_INTERPOSERS [expr $CMSDK_WRPR_BASE + 0xc0]
set CMSDK_WRPR_AHB_INTERPOSERS_QSPI_INTP_ENABLE__RESET_VALUE 0x00000001
set CMSDK_WRPR_AHB_INTERPOSERS_QSPI_INTP_LOW_CEILING__RESET_VALUE 0x00000000
set CMSDK_WRPR_AHB_INTERPOSERS__RESET_VALUE 0x00000001
set CMSDK_WRPR_SCRATCHPAD_A [expr $CMSDK_WRPR_BASE + 0xc4]
set CMSDK_WRPR_SCRATCHPAD_A_MISC__RESET_VALUE 0x00000000
set CMSDK_WRPR_SCRATCHPAD_A__RESET_VALUE 0x00000000
set CMSDK_WRPR_SCRATCHPAD_B [expr $CMSDK_WRPR_BASE + 0xc8]
set CMSDK_WRPR_SCRATCHPAD_B_MISC__RESET_VALUE 0x00000000
set CMSDK_WRPR_SCRATCHPAD_B__RESET_VALUE 0x00000000
set CMSDK_WRPR_SCRATCHPAD_C [expr $CMSDK_WRPR_BASE + 0xcc]
set CMSDK_WRPR_SCRATCHPAD_C_MISC__RESET_VALUE 0x00000000
set CMSDK_WRPR_SCRATCHPAD_C__RESET_VALUE 0x00000000
set CMSDK_WRPR_SCRATCHPAD_D [expr $CMSDK_WRPR_BASE + 0xd0]
set CMSDK_WRPR_SCRATCHPAD_D_MISC__RESET_VALUE 0x00000000
set CMSDK_WRPR_SCRATCHPAD_D__RESET_VALUE 0x00000000
set CMSDK_WRPR_CHIPID1 [expr $CMSDK_WRPR_BASE + 0xff0]
set CMSDK_WRPR_CHIPID1_CHAR3__RESET_VALUE 0x0000006e
set CMSDK_WRPR_CHIPID1_CHAR2__RESET_VALUE 0x00000064
set CMSDK_WRPR_CHIPID1_CHAR1__RESET_VALUE 0x00000079
set CMSDK_WRPR_CHIPID1_CHAR0__RESET_VALUE 0x00000053
set CMSDK_WRPR_CHIPID1__RESET_VALUE 0x5379646e
set CMSDK_WRPR_CHIPID2 [expr $CMSDK_WRPR_BASE + 0xff4]
set CMSDK_WRPR_CHIPID2_CHAR7__RESET_VALUE 0x00000000
set CMSDK_WRPR_CHIPID2_CHAR6__RESET_VALUE 0x00000000
set CMSDK_WRPR_CHIPID2_CHAR5__RESET_VALUE 0x00000079
set CMSDK_WRPR_CHIPID2_CHAR4__RESET_VALUE 0x00000065
set CMSDK_WRPR_CHIPID2__RESET_VALUE 0x65790000
set CMSDK_WRPR_CHIPREV [expr $CMSDK_WRPR_BASE + 0xff8]
set CMSDK_WRPR_CHIPREV_MINOR__RESET_VALUE 0x00000002
set CMSDK_WRPR_CHIPREV_MAJOR__RESET_VALUE 0x00000002
set CMSDK_WRPR_CHIPREV_RUNNING_OFF_32KHZ_XTAL__RESET_VALUE 0x00000000
set CMSDK_WRPR_CHIPREV__RESET_VALUE 0x00000202
set CMSDK_WRPR_CORE_ID [expr $CMSDK_WRPR_BASE + 0xffc]
set CMSDK_WRPR_CORE_ID_ID__RESET_VALUE 0x57525052
set CMSDK_WRPR_CORE_ID__RESET_VALUE 0x57525052
